.text::after {
  content: "";
  margin-left: 0.4rem;
  border-right: 2px solid #777;
  animation: cursor 0.9s infinite steps(2);
}

@keyframes cursor {
  from {
    border-right: 2px solid #222;
  }
  to {
    border-right: 2px solid #777;
  }
}

.sec_2 {
  width: 100%;
  display: flex;
  justify-content: center;
  background: url(../../img/ak/main/sec_2-bg1re.png) no-repeat;
  background-size: cover;
  background-position: bottom;
  overflow: hidden;
  padding: 12rem 0;
}

.sec_2 .text_wrap {
  padding: 10rem 0;
  margin-top: 4rem;
  border-top: 1px solid var(--add-c);
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.sec_2 .text_wrap p {
  display: block;
  width: 100%;
  margin-top: 0;
}

.sec_2 .text_wrap h4 {
  font-size: 3.2rem;
  font-family: var(--font-serif);
}

.sec_2 .text_wrap .line {
  width: 1px;
  height: 10vh;
  background: var(--add-c);
  margin: 4rem auto;
}

.sec_add3 {
  width: 100%;
  display: flex;
  justify-content: center;
}

.sec_add4 {
  width: 100%;
}

.sec_add4 .law_article {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.sec_add4 .law_article article {
  padding: 10rem 0 0;
  display: flex;
  justify-content: center;
}

.sec_add4 .law_article .basic {
  background: url(../../img/ak/main/sec_add4_bg1.png) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  color: #fff;
}

.sec_add4 .law_article .reverse {
  background: url(../../img/ak/main/sec_add4_bg2.png) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.sec_add4 .law_article article .inner {
  display: flex;
  gap: 4rem;
}

.sec_add4 .law_article .reverse .inner,
.sec_add4 .law_article .reverse .law_box.img_wrap {
  flex-direction: row-reverse;
}

.sec_add4 .law_article .law_box {
  width: 50%;
}

.sec_add4 .law_article .law_box.text_wrap {
  display: flex;
  flex-direction: column;
}

.sec_add4 .law_article .reverse .law_box.text_wrap {
  text-align: right;
  align-items: flex-end;
}

.sec_add4 .law_article .law_box.text_wrap h1 {
  font-size: 3.4rem;
  font-family: var(--font-serif);
}

.sec_add4 .law_article .law_box.text_wrap p {
  font-size: 1.8rem;
  width: 40rem;
  font-family: var(--font-serif);
  margin-top: 6rem;
}

.sec_add4 .law_article .law_box.img_wrap {
  display: flex;
  align-items: flex-end;
  width: 75%;
}

.sec_add4 .law_article .law_box.img_wrap .icon {
  width: 7rem;
  display: flex;
}

.sec_add4 .law_article .law_box.img_wrap h1 {
  font-size: 3rem;
  margin-bottom: 2rem;
}

.sec_add4 .law_article .law_box.img_wrap h6 {
  font-size: 1.8rem;
}

.sec_add4 .law_article .law_box.img_wrap h6 span {
  font-size: 1.4rem;
}

.sec_add4 .law_article .law_box.img_wrap p {
  font-size: 1.4rem;
}

.sec_add4 .law_article .law_box .info_wrap {
  margin-bottom: 10rem;
  width: 60%;
  display: flex;
  flex-direction: column;
}

.sec_add4 .law_article .basic .law_box .info_wrap {
  align-items: flex-end;
  text-align: right;
}

.sec_add4 .law_article .law_box.img_wrap .img {
  width: 60rem;
}

.sec_add4 .law_article .law_box .info_wrap .scroll_wrap {
  height: 30rem;
  overflow: hidden;
  overflow-y: auto;
}

.scroll_wrap::-webkit-scrollbar {
  width: 5px;
}

.scroll_wrap::-webkit-scrollbar-thumb {
  height: 30%;
  background: transparent;
  border-radius: 10px;
}

.scroll_wrap::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.1);
}

.sec_add4 .law_article article.center {
  background: url(../../img/ak/main/sec_add4_bg3.png) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.sec_add4 .law_article .center .inner {
  flex-direction: column;
  align-items: center;
}

.sec_add4 .law_article .center .law_box {
  width: 100%;
}

.sec_add4 .law_article .center .law_box.text_wrap {
  text-align: center;
  align-items: center;
}

.sec_add4 .law_article .center .law_box.text_wrap p {
  width: auto;
}

.sec_add4 .law_article .center .law_box2 {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.sec_add4 .law_article .center .law_box.img_wrap {
  width: 20%;
}

.sec_add4 .law_article .center .law_box:nth-child(1) .info_wrap {
  text-align: right;
  align-items: flex-end;
  width: 100%;
}

.sec_add4 .law_article .center .law_box .info_wrap {
  width: 100%;
}

.sec_add5 {
  width: 100%;
  height: 35rem;
  background: url(../../img/ak/main/sec_add5_bg.png) no-repeat;
  background-attachment: fixed;
  background-size: cover;
  display: flex;
  justify-content: center;
}

.sec_add5 .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}

@media all and (max-width: 1080px) {
  .sec_add4 .law_article article .inner,
  .sec_add4 .law_article .reverse .inner {
    flex-direction: column;
  }
  .sec_add4 .law_article .law_box,
  .sec_add4 .law_article .law_box.img_wrap {
    width: 100%;
  }
  .sec_add4 .law_article .law_box.text_wrap p {
    width: 60%;
  }

  .sec_add4 .law_article .law_box.img_wrap {
    gap: 4rem;
  }

  .sec_add4 .law_article .center .law_box2 {
    display: grid;
    grid-template-areas:
      "img img"
      " a  b ";
    grid-template-columns: 1fr 1fr;
  }
  .sec_add4 .law_article .center .law_box2 .law_box:first-child {
    grid-area: a;
  }
  .sec_add4 .law_article .center .law_box2 .law_box:last-child {
    grid-area: b;
  }
  .sec_add4 .law_article .center .law_box2 .img {
    grid-area: img;
  }
  .sec_add4 .law_article .center .law_box.img_wrap {
    width: 100%;
    padding: 0 2rem;
  }
}

@media all and (max-width: 680px) {
  .sec_add4 .law_article .law_box.text_wrap p {
    width: 100%;
  }
}

@media all and (max-width: 580px) {
  .sec_add4 .law_article .law_box.img_wrap {
    position: relative;
  }

  .sec_add4 .law_article .law_box .info_wrap {
    position: absolute;
    width: 100%;
    align-items: flex-start;
    text-align: left;
    padding: 2rem;
    margin-bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
  }

  .sec_add4 .law_article .basic .law_box .info_wrap {
    align-items: flex-start;
    text-align: left;
  }
  .sec_add4 .law_article .center .law_box .info_wrap {
    position: relative;
    background: transparent;
    color: #333;
  }
  .sec_add4 .law_article .center .law_box.img_wrap {
    padding: 0;
  }

  .sec_add4 .law_article .law_box .info_wrap .scroll_wrap {
    height: 20rem;
  }
}
@media all and (max-width: 400px) {
  .mo_del {
    display: none !important;
  }
}
